/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	}
.cc14               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding         :   2.25pt;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	text-align      : center;
	}
.cc16               { /* Common */
	border          :   0.00pt none #225c96;
	}
span#e20            { /* images/pepinosmexicanres... */
	background      : transparent url(images/pepinosmexicanrestaurant6.9003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             :   9.00pt;
	width           : 488.25pt;
	height          : 170.25pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             :   9.00pt;
	width           : 228.00pt;
	height          : 200.25pt;
	}
h4#e18              { /* Logo */
	position        : absolute;
	left            :  92.25pt;
	top             :  72.00pt;
	width           : 105.75pt;
	height          :  31.50pt;
	}
div#e17             { /* You bring the imaginatio... */
	position        : absolute;
	left            :  92.25pt;
	top             : 105.75pt;
	width           : 105.75pt;
	height          :  51.75pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 245.25pt;
	top             : 183.00pt;
	width           : 488.25pt;
	height          :  26.25pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 549.00pt;
	width           : 722.25pt;
	height          :  21.00pt;
	}
h6#e14              { /* Pepino's Mexican Restaur... */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 555.75pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #67768b;
	position        : absolute;
	left            :  10.50pt;
	top             : 214.50pt;
	width           : 228.00pt;
	height          : 327.75pt;
	}
h6#e12              { /* {Copyright (C) 2012 Avan... */
	text-align      : right;
	position        : absolute;
	left            : 342.75pt;
	top             : 552.75pt;
	width           : 387.75pt;
	height          :  16.50pt;
	}
span#e11            { /* images/pepinosmexicanres... */
	background      : transparent url(images/pepinosmexicanrestaurant6.9002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             : 181.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
img#e10             { /* images/pepinosmexicanres... */
	position        : absolute;
	left            :  64.50pt;
	top             :  13.50pt;
	width           : 123.00pt;
	height          : 189.75pt;
	}
div#e9              {
	position        : absolute;
	left            : 245.25pt;
	top             : 215.25pt;
	width           : 490.50pt;
	height          : 327.75pt;
	}
div#e8              {
	position        : absolute;
	left            : 104.25pt;
	top             : 485.25pt;
	width           :  42.00pt;
	height          :  42.00pt;
	}
div#e7              { /* welcome@pepinos.com.au */
	position        : absolute;
	left            :  45.00pt;
	top             : 457.50pt;
	width           : 150.00pt;
	height          :  14.25pt;
	}
div#e6              { /* 181 Victoria Road\ \Glad... */
	position        : absolute;
	left            :  50.25pt;
	top             : 404.25pt;
	width           : 150.00pt;
	height          :  51.75pt;
	}
div#e5              {
	position        : absolute;
	left            :  47.25pt;
	top             : 234.75pt;
	width           : 150.00pt;
	height          : 150.00pt;
	}
div#e4              { /* Banquet */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 484.50pt;
	top             : 189.00pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
a#a4                { /* Banquet */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e3              { /* Location */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 597.75pt;
	top             : 189.00pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
a#a3                { /* Location */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e2              { /* Menu */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 366.00pt;
	top             : 189.00pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
a#a2                { /* Menu */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e1              { /* Home */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 258.00pt;
	top             : 189.00pt;
	width           :  81.00pt;
	height          :  15.75pt;
	}
a#a1                { /* Home */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#page            { /* Page Holder */
	background-image: url(images/pagebackground.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
